# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 22 15:58:40 UTC 2017
pkgname = scalaris
pkgver = 0.9.0-1
pkgdesc = A scalable, transactional, distributed key-value store.
url = http://scalaris.zib.de
builddate = 1492876720
packager = Unknown Packager
size = 8866816
arch = i686
license = Apache
backup = etc/conf.d/scalaris
backup = etc/conf.d/scalaris-first
backup = etc/scalaris/scalaris.local.cfg
backup = etc/scalaris/scalarisctl.conf
depend = openssl
depend = erlang>=R13B01
depend = util-linux>=2.23
depend = systemd
optdepend = tokyocabinet: storage on disk
optdepend = screen: scalaris daemon with screen
makedepend = screen
